/*  ==========================================================================
    Module: HISTOGRAM
    ========================================================================== */

    .histogram
	{
		position: absolute;
		right: 0;
		bottom: 3px;
		left: 0;

		margin-left: 10px;
		margin-right: 20px;

		@include breakpoint(large)
		{
			bottom: 33px;
		}
	}

	.histogram__bar
	{
		display: inline-block;

		background-color: $gray-20;
	}